.find-player-instructions[data-v-68c9b935] img {
    width: 100% !important;
    height: auto
}

.card.disabled .selectable[data-v-7e2df4b5] {
    background-color: initial;
    cursor: default
}

.skus-list[data-v-7e2df4b5] {
    padding-left: 2rem;
    padding-right: 2rem
}

.sku-list__item[data-v-7e2df4b5] {
    padding-top: 12px;
    padding-bottom: 12px
}

.skus__item[data-v-7e2df4b5] {
    padding: 0
}

.skus__item[data-v-7e2df4b5]:first-child {
    padding-top: 0;
    border-top: none
}

.sku__divider[data-v-7e2df4b5] {
    margin: 0 2rem;
    border-color: #3b3b3b
}

.sku-content[data-v-7e2df4b5] {
    font-family: Roboto, Arial, Helvetica, sans-serif;
    align-items: center;
    display: flex;
    flex-direction: row;
    padding: 2rem 3rem;
    justify-content: space-between
}

.sku-content__name[data-v-7e2df4b5] {
    width: 55%;
    font-size: 1.4rem
}

@media (max-width:767.98px) {
    .sku-content__name[data-v-7e2df4b5] {
        width: 70%;
        padding: 0 5px
    }
}

.sku-content__pricing[data-v-7e2df4b5] {
    width: 25%;
    padding: 0 5px;
    text-align: right;
    font-size: 1.4rem
}

@media (max-width:767.98px) {
    .sku-content__pricing[data-v-7e2df4b5] {
        width: 30%;
        padding: 0 5px
    }
}

.sku-content__action[data-v-7e2df4b5] {
    width: 30%;
    padding: 0 5px
}

.catalog-detail-checkout[data-v-7e2df4b5] {
    flex-wrap: wrap
}

.catalog-detail-checkout__info[data-v-7e2df4b5] {
    flex: 1 0 100%
}

@media (min-width:576px) {
    .catalog-detail-checkout__info[data-v-7e2df4b5] {
        flex: 1
    }
}

.catalog-detail-checkout__action[data-v-7e2df4b5] {
    flex: 1 0 100%;
    margin-top: 1rem
}

@media (min-width:576px) {
    .catalog-detail-checkout__action[data-v-7e2df4b5] {
        margin-top: 0;
        flex: 0 1 auto
    }
}

[data-v-7e2df4b5] .purchase-step h3,
[data-v-7e2df4b5] .purchase-step h5 {
    line-height: inherit;
}

.additional-charge-collapse-content[data-v-7e2df4b5] {
    background-color: #1f1f1f;
    border: 1px solid #555;
    border-radius: 5px;
    color: #bbb;
    height: auto;
    max-height: 180px;
    overflow-x: hidden;
    width: 300px;
    z-index: 1
}

[data-v-7e2df4b5] .not-collapsed.btn:focus {
    outline: none
}

.form-label[data-v-7e2df4b5] {
    color: #888;
    font-style: normal
}

.form-control[data-v-7e2df4b5] {
    padding: .8rem 1.7rem
}

.floating-label[data-v-7e2df4b5],
.form-input--filled:focus~label[data-v-7e2df4b5],
.form-input--filled~label.transitional-label[data-v-7e2df4b5],
.form-row.has-error .form-input--filled~label[data-v-7e2df4b5] {
    left: 1.7rem;
    top: -15px;
    font-size: 10px;
    font-size: 1rem;
    font-weight: 700
}

.form-row.has-error .rtl .form-input--filled~label[data-v-7e2df4b5],
.form-row.has-error [dir=rtl] .form-input--filled~label[data-v-7e2df4b5],
.rtl .floating-label[data-v-7e2df4b5],
.rtl .form-input--filled:focus~label[data-v-7e2df4b5],
.rtl .form-input--filled~label.transitional-label[data-v-7e2df4b5],
.rtl .form-row.has-error .form-input--filled~label[data-v-7e2df4b5],
[dir=rtl] .floating-label[data-v-7e2df4b5],
[dir=rtl] .form-input--filled:focus~label[data-v-7e2df4b5],
[dir=rtl] .form-input--filled~label.transitional-label[data-v-7e2df4b5],
[dir=rtl] .form-row.has-error .form-input--filled~label[data-v-7e2df4b5] {
    left: inherit;
    right: 1.7rem
}

.form-input--filled[data-v-7e2df4b5] {
    border: 1px solid #555
}

.form-input--filled~label[data-v-7e2df4b5] {
    top: inherit;
    left: 1.7rem;
    transition: all .4s ease
}

.rtl .form-input--filled~label[data-v-7e2df4b5],
[dir=rtl] .form-input--filled~label[data-v-7e2df4b5] {
    left: inherit;
    right: 1.7rem
}

.form-row.has-error .form-input--filled[data-v-7e2df4b5] {
    border-color: #fd4949;
    color: #fd4949
}

.form-input--filled[data-v-7e2df4b5]:focus {
    background-color: transparent
}